import { Meta } from '@storybook/react';
import { ILeaderboardProps } from '../../../components/Leaderboard/Leaderboard';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, ILeaderboardProps>;
export declare const ClassRanking: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, ILeaderboardProps>;
export declare const SkillRanking: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, ILeaderboardProps>;
